@charset "utf-8";
/* CSS Document */

#slider{ height:242px; width:651px; margin-left:20px; }	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:651px;
		height:242px;
		overflow:hidden;
		text-align: center;
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		font-size:0px !important;
		margin-top:-144px;
		}	
	#nextBtn{ 
		margin-left:673px;
		}
		#prevBtn{
			margin-left:-17px;
		}
	#prevBtn a, #nextBtn a{  
		display:block;
		width:26px;
		height:57px;
		background: url(../img/slider-home/btn_prev-un.png) no-repeat top left;
		text-decoration:none;	
		font-size:0px !important;
		}	
	#nextBtn a{ 
		background: url(../img/slider-home/btn_next-un.png) no-repeat top left;
		margin-right:-50px;	
		}
		#nextBtn a:hover{
			background:url(../img/slider-home/btn_next.png) no-repeat top left;
			background-position:3px -6px;
		}
		#prevBtn a:hover{
			background:url(../img/slider-home/btn_prev.png) no-repeat top left;
			background-position:-1px -6px;
		}
